/* Header and Blog Styles */
.heading {
    font-size: 36px;
    font-weight: 700;
    letter-spacing: 0;
    line-height: 36px;
    margin-bottom: 15px;
}

.blog-item {
    margin: 15px 0px;
}

.blog-item-title h2 {
    margin-top: 0px;
}

.blog-item-desc {
    height: 265px;
}

.blog-item-desc .date {
    margin-bottom: 5px;
}

.float-right {
    float: right;
}

@media only screen and (max-width: 767px) {
    .blog-item-title h2 {
        line-height: 1;
    }
}

/* Toggle Content Styles */
.toggleContent ul {
    list-style: none;
    padding-left: 0;
    display: none; /* Initially hidden */
}

.toggleContent ul li {
    font-family: 'Lato', sans-serif;
    font-size: 14px;
    line-height: 1.42857143;
    color: #000000;
    margin-bottom: 10px;
}

.toggleContent summary {
    cursor: pointer;
    font-family: 'Lato', sans-serif;
    font-size: 18px;
    color: #000000;
}

.toggleContent[open] ul {
    display: block;
}

details.toogleContent summary {
    font-size: 18px; 
}

details.toogleContent summary:hover {
    color: #AE275F;
}